Vai al contenuto principale

Abilitazione OpCache con LiteSpeed (Hosting WordPress SSD)

Per abilitare opcache nei servizi hosting wordpress con dischi SSD e litespeed, bisogna creare un file php.ini personalizzato all’interno di / (slash), cioe’ la root principale.

Bisogna pertanto, collegarsi in SSH ed eseguire il seguente comando, a seconda della versione PHP usata

cat /opt/cpanel/ea-php73/root/etc/php.ini /opt/cpanel/ea-php73/root/etc/php.d/*.ini > php.ini
cat /opt/cpanel/ea-php72/root/etc/php.ini /opt/cpanel/ea-php72/root/etc/php.d/*.ini > php.ini
cat /opt/cpanel/ea-php71/root/etc/php.ini /opt/cpanel/ea-php71/root/etc/php.d/*.ini > php.ini
cat /opt/cpanel/ea-php70/root/etc/php.ini /opt/cpanel/ea-php70/root/etc/php.d/*.ini > php.ini
cat /opt/cpanel/ea-php56/root/etc/php.ini /opt/cpanel/ea-php56/root/etc/php.d/*.ini > php.ini

Fatto questo, bisogna aprire il file php.ini ed inserire questa stringa

zend_extension=opcache.so

In alcuni casi è necessario anche l’inserimento delle seguenti

extension=mysqlnd_mysql.so
extension=mysqli.so
extension=mysqlnd.so
extension=pdo_mysql.so
extension=curl.so

Hai bisogno di supporto?

Il nostro reparto tecnico è a disposizione per sciogliere ogni dubbio o per aiutarti a gestire i servizi che hai acquistato!

bandiera Europa

bandiera Europa

Utilizziamo servizi di terze parti per analizzare il traffico sul nostro sito e restare in contatto con i nostri visitatori. Vengono quindi trattati dati di navigazione, indirizzi IP e altri dati simili per mezzo di cookie, come indicato nelle nostre policy. Accettando l’uso dei cookie ci aiuti ad offrirti un’esperienza migliore con i nostri servizi.